WhatsApp Update: Smartphones That Will Not Be Compatible in 2017


whatsa

WhatsApp declared the discontinuation of its features and services for aged smartphones by the end of 2016.

In a technology update, WhatsApp planned to step out compatibility with older smartphones as they plan to target on the mobile platforms that majority of people use.

A WhatsApp spokesperson said, “While these smartphones have been an vital part of our tale, they do not provide the kind of capabilities we need to spread our app’s features in the future,”.

whatsapp 1024x683 - WhatsApp Update: Smartphones That Will Not Be Compatible in 2017

The versions and mobile platforms which would not be compatible by WhatsApp in 2017 are:

– iPhone: 3GS/ iOS 6

– Windows : Windows Phone 7

– Android : Android 2.1 and Android 2.2

App support will be stretched for the following smartphones until June 2017:

– Nokia S40 running on Symbian S40

– Blackberry 10 running on BBOS

As per the list, iPhone users running on iOS 6 or earlier versions will be unable to use the services of  whatsapp anymore.

As the app will be compatible with most of the Android devices, Android smartphone users need not worry.

via

Leave your vote

0 points
Upvote Downvote

Total votes: 0

Upvotes: 0

Upvotes percentage: 0.000000%

Downvotes: 0

Downvotes percentage: 0.000000%


Like it? Share with your friends!

105 SHARES
0
105 SHARES, 0 points

Leave a Reply

Your email address will not be published. Required fields are marked *

WhatsApp Update: Smartphones That Will Not Be Compatible in 2017

log in

Captcha!

reset password

Back to
log in

Hey there!

or

Sign in

Forgot password?
Close
of

Processing files…